Nu se mai ofera suport pentru phpBB 2.0.x

Înainte de a începe să scrii un nou mesaj citeşte ultimele anunţuri şi regulamentul forumului.
Reguli forum
Aveti o problema si vreti sa primiti ajutor? Click aici ! Nu uitati si de regulamentul forumului !
flowers
Administrator
Administrator
Mesaje: 4641
Membru din: 03-Iun-2004, 16:50:34
MOD: Nu
Server: Windows
Nivel phpBB: Mediu
Nivel php: Mediu
Localitate: Bucureşti, România
Contact:

Nu se mai ofera suport pentru phpBB 2.0.x

Mesaj de flowers » 03-Ian-2009, 00:46:45

De la 1 ianuarie 2009 nu mai oferim suport pentru phpBB 2.0.x, in concordanta cu site-ul principal de suport phpbb.com - http://www.phpbb.com/community/viewtopi ... 4&t=900655 Motivul acestei retrageri este influentat de decizia grupului PHP de a retrage PHP 4. phpBB 2.0.x ruleaza in principal cu cod PHP 4 si nu ar fi fost indicat sa cerem utilizatorilor sa aiba instalata o versiune PHP fara suport pentru a folosi phpBB.
Forumurile de suport "2.0.x Instalare, actualizare, conversie", "2.0.x Funcţionare" si "2.0.x Cum pot să...?" vor fi inchise, iar forumurile "2.0.x Suport pentru MODificări" si "2.0.x Stiluri, teme, avataruri şi butoane" vor accepta decat raspunsuri la topicurile existente, iar de la 1 mai 2009 vor fi inchise si acestea.
Recomandam sa faceti conversia catre phpBB 3.0.x daca inca mai rulati forumuri pe versiunile 2.0.x. Dupa ce cititi instructiunile de conversie, puteti cere asistenta in forumurile phpBB 3.0.x.

Multumim,
Echipa phpBB.ro
Ultima oară modificat 03-Ian-2009, 13:04:42 de către flowers, modificat 1 dată în total.

Scrie răspuns

Înapoi la “Anunţuri”

Cine este conectat

Utilizatori ce ce navighează pe acest forum: Niciun utilizator înregistrat și 1 vizitator